{% extends "index.html" %}

{% block style_sheets %}

  {% endblock %}


{% block content %}


<div class="row">
    <div id="form">


        <div class="col-md-12">
            <h1 class="titles">My Orders</h1>
            <table class="table display responsive" id="my_payments_table"  cellspacing="0" width="100%">
                <thead>
                    <tr>
                        <th data-field="name" data-sortable="true"> 
                            Date created </th>
                        <th data-field="name" data-sortable="true">Total items </th>
                        <th data-field="name" data-sortable="true"> Total (R) </th>
                        
    
                        <th data-field="name" data-sortable="true"> ID  </th>
                        <th data-field="name" data-sortable="true"> View </th>


                    </tr>
                </thead>
                <tbody>
{% for o in orders %}
<tr>
    <td>
        {{o.created}}

    </td>
    <td>
        {{o.item_count}}

    </td>
 <td>
        {{o.total_charge}}

    </td>
    

      <td>
         {{o.id}}

    </td>
    <td>
       <a href='/orders/{{o.id}}'>View</a>
    </td>
        
</tr>

{% endfor %}

                </tbody>
                <tfoot>
                    <tr>
                    </tr>
                </tfoot>
            </table>


        </div>

    </div>
</div>





{% endblock %}



  {% block scripts %}


{% endblock %}
